function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","message");
x.t("tibems_double","value");
x.t("end-call","message");
x.t("end-call","call");
x.t("extension","jms");
x.t("tibemsstreammsg_writefloatarray","tibemsmsg");
x.t("tibemsstreammsg_writefloatarray","using");
x.t("calls","documented");
x.t("datum","arrays");
x.t("datum","stream");
x.t("tibemsstreammsg_writedouble","using");
x.t("tibemsstreammsg_writedouble","tibemsstreammsg");
x.t("tibemsstreammsg_writelongarray","tibemsmsg");
x.t("tibemsstreammsg_writelongarray","using");
x.t("count","tibems_status");
x.t("count","returning");
x.t("count","array");
x.t("count","nested");
x.t("tibems-status","end-call");
x.t("single","value");
x.t("jms","specification");
x.t("new","end");
x.t("tibems_status","tibemsstreammsg_writefloatarray");
x.t("tibems_status","tibemsstreammsg_writedouble");
x.t("tibems_status","tibemsstreammsg_writelongarray");
x.t("tibems_status","tibemsstreammsg_writeintarray");
x.t("tibems_status","tibemsstreammsg_writeboolean");
x.t("tibems_status","tibemsstreammsg_writedoublearray");
x.t("tibems_status","tibemsstreammsg_writestring");
x.t("tibems_status","tibemsstreammsg_writeshortarray");
x.t("tibems_status","tibemsstreammsg_writebyte");
x.t("tibems_status","tibemsstreammsg_writemapmsg");
x.t("tibems_status","tibemsstreammsg_writechar");
x.t("tibems_status","tibemsstreammsg_writeint");
x.t("tibems_status","tibemsstreammsg_writestreammsg");
x.t("tibems_status","tibemsstreammsg_writelong");
x.t("tibems_status","tibemsstreammsg_writeshort");
x.t("tibems_status","tibemsstreammsg_writefloat");
x.t("tibemsstreammsg_writeintarray","tibemsmsg");
x.t("tibemsstreammsg_writeintarray","using");
x.t("cobol","call");
x.t("size","remarks");
x.t("tibemsstreammsg_writeboolean","using");
x.t("tibemsstreammsg_writeboolean","tibemsstreammsg");
x.t("group","parameters");
x.t("tibemsmsg","message");
x.t("tibemsmsg","value");
x.t("char","value");
x.t("returning","tibems-status");
x.t("tibemsstreammsg_writedoublearray","tibemsmsg");
x.t("tibemsstreammsg_writedoublearray","using");
x.t("const","tibems_double");
x.t("const","tibems_short");
x.t("const","tibems_float");
x.t("const","tibems_int");
x.t("const","tibems_long");
x.t("parameters","parameter");
x.t("declarations","tibems_status");
x.t("arrays","null");
x.t("writes","data");
x.t("write","datum");
x.t("write","data");
x.t("write","call");
x.t("write","position");
x.t("array","declarations");
x.t("array","functions");
x.t("array","values");
x.t("programs","feature");
x.t("stream","advances");
x.t("stream","message");
x.t("stream","tibemsstreammsg_writebytes");
x.t("tibemsstreammsg_write","tibco");
x.t("tibemsstreammsg_write","tibemsstreammsg");
x.t("functions","array");
x.t("advances","write");
x.t("next","write");
x.t("appends","new");
x.t("messages","extension");
x.t("messages","tibemsstreammsg");
x.t("tibemsstreammsg_writestring","using");
x.t("tibemsstreammsg_writestring","tibemsstreammsg");
x.t("tibemsstreammsg_writeshortarray","tibemsmsg");
x.t("tibemsstreammsg_writeshortarray","using");
x.t("feature","non-compliant");
x.t("tibemsstreammsg_writebyte","using");
x.t("tibemsstreammsg_writebyte","tibemsstreammsg");
x.t("function","purpose");
x.t("tibemsstreammsg_writemapmsg","calls");
x.t("tibemsstreammsg_writemapmsg","tibemsmsg");
x.t("tibemsstreammsg_writemapmsg","using");
x.t("software","chapter");
x.t("chapter","messages");
x.t("tibemsstreammsg_writechar","using");
x.t("tibemsstreammsg_writechar","tibemsstreammsg");
x.t("tibems_short","value");
x.t("tibemsstreammsg_writeint","using");
x.t("tibemsstreammsg_writeint","tibemsstreammsg");
x.t("tibems_float","value");
x.t("_write","function");
x.t("purpose","write");
x.t("tibems_int","count");
x.t("tibems_int","value");
x.t("reference","value");
x.t("end","stream");
x.t("tibemsstreammsg_writestreammsg","tibemsmsg");
x.t("tibemsstreammsg_writestreammsg","tibemsstreammsg_writemapmsg");
x.t("tibemsstreammsg_writestreammsg","using");
x.t("tibco","software");
x.t("message","tibems_double");
x.t("message","single");
x.t("message","tibemsmsg");
x.t("message","char");
x.t("message","const");
x.t("message","declarations");
x.t("message","write");
x.t("message","tibems_short");
x.t("message","tibems_float");
x.t("message","tibems_int");
x.t("message","reference");
x.t("message","tibems_byte");
x.t("message","value");
x.t("message","usage");
x.t("message","tibems_wchar");
x.t("message","tibems_long");
x.t("message","tibems_bool");
x.t("tibems_byte","value");
x.t("null","count");
x.t("value","count");
x.t("value","tibems_status");
x.t("value","returning");
x.t("value","declarations");
x.t("value","array");
x.t("value","write");
x.t("value","stream");
x.t("value","tibems_int");
x.t("value","message");
x.t("value","value");
x.t("value","usage");
x.t("value","nested");
x.t("tibemsstreammsg_writelong","using");
x.t("tibemsstreammsg_writelong","tibemsstreammsg");
x.t("usage","pointer");
x.t("non-compliant","cobol");
x.t("tibems_wchar","value");
x.t("tibemsstreammsg_writeshort","using");
x.t("tibemsstreammsg_writeshort","tibemsstreammsg");
x.t("remarks","call");
x.t("page","122");
x.t("data","stream");
x.t("data","value");
x.t("tibemsstreammsg_writefloat","using");
x.t("tibemsstreammsg_writefloat","tibemsstreammsg");
x.t("nested","messages");
x.t("nested","message");
x.t("documented","group");
x.t("values","size");
x.t("specification","programs");
x.t("122","tibco");
x.t("tibems_long","value");
x.t("call","tibemsstreammsg_writefloatarray");
x.t("call","tibemsstreammsg_writedouble");
x.t("call","tibemsstreammsg_writelongarray");
x.t("call","tibemsstreammsg_writeintarray");
x.t("call","tibemsstreammsg_writeboolean");
x.t("call","tibemsstreammsg_writedoublearray");
x.t("call","writes");
x.t("call","appends");
x.t("call","tibemsstreammsg_writeshortarray");
x.t("call","tibemsstreammsg_writestring");
x.t("call","tibemsstreammsg_writebyte");
x.t("call","tibemsstreammsg_writemapmsg");
x.t("call","tibemsstreammsg_writechar");
x.t("call","tibemsstreammsg_writeint");
x.t("call","tibemsstreammsg_writestreammsg");
x.t("call","tibemsstreammsg_writelong");
x.t("call","tibemsstreammsg_writeshort");
x.t("call","tibemsstreammsg_writefloat");
x.t("call","call");
x.t("tibemsstreammsg_writebytes","page");
x.t("pointer","tibemsstreammsg_writestreammsg");
x.t("pointer","value");
x.t("using","value");
x.t("position","next");
x.t("tibemsstreammsg","tibemsstreammsg_write");
x.t("tibemsstreammsg","_write");
x.t("tibemsstreammsg","message");
x.t("tibems_bool","value");
}
